[path]
recpt1 = /usr/local/bin/recpt1
b25 = /usr/local/bin/b25
wine = /usr/bin/wine
xvfb-run = /usr/bin/xvfb-run
bontsdemux = /path to/BonTsDemux.exe
rec10 = /
#recpathは録画先のフォルダを指定
recpath = /path of /recording
#録画終了後に動画を置いておくフォルダを指定するとrectool.plでリスト化できます。
recorded = /path of /recordedpath
複数のrec10で役割を分担するときに用いる移動先
move_destpath =
tmp = 
epgdump = 
tssplitter =
MP4Box =
mkvmerge =
mkvextract = 
gridserver_port=10910
##dbの種類を決める。 db= SQLite もしくはMySQL
#
[db]
db = MySQL
#db = SQLite
mysql_dbname=rec10
mysql_host=localhost
mysql_user=nobody
mysql_passwd=nobody
mysql_port=3306
[env]
#同時エンコード最大数
enc_max=2
#地上デジタル放送録画可能数(PT-xは2,friioは1)
te_max=2
#BS/CS放送録画可能数(PT-xは2,黒friioは1)
bscs_max=2
